ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c2efcbaa-31d8-11ee-a382-005056a5c4e8"
    Код: "000003832"
    UIDСценария: "22fe5736-313e-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод контактной информации контактного лица"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод контактной информации контактного лица"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

